<!-- ======= On Focus Section ======= -->
<section id="onfocus" class="onfocus">
    <div class="container-fluid p-0" data-aos="fade-up">

        <div class="row g-0">
        <div class="col-lg-6 video-play position-relative">
            <a href="https://www.youtube.com/watch?v=LXb3EKWsInQ" class="glightbox play-btn"></a>
        </div>
        <div class="col-lg-6">
            <div class="content d-flex flex-column justify-content-center h-100">
            <h3>Migra tu empresa en busca de soberanía digital</h3>
            <p class="fst-italic">
                LynxOS es completamente gratuito. Sin embargo, desde Lynx Software Design ofrecemos planes de migración paso a paso para que tu empresa se sienta más cómoda con la migración y capacitaciones constantes.
            </p>
            <ul>
                <li><i class="fa fa-check-circle"></i> Plan de migración paulatino y controlado.</li>
                <li><i class="fa fa-check-circle"></i> Capacitación para Empleados en el uso de nuevas herramientas.</li>
                <li><i class="fa fa-check-circle"></i> Análisis de software y dependencias de la empresa.</li>
            </ul>
            <a href="https://lynx.net.ar/" target="_blank" class="read-more align-self-start"><span>Saber más</span><i class="fa fa-arrow-right"></i></a>
            </div>
        </div>
        </div>

    </div>
</section>
<!-- End On Focus Section -->